  <resources>
    <string name="0Ikzzm71">Seeräuber Chef</string>
    <string name="0qDNS83n">Nomadenbandit</string>
    <string name="9laVlEH9">Bergmensch</string>
    <string name="Awc23bFS">Marodeur</string>
    <string name="Bg63YFnh">Steppenbanditen Boss</string>
    <string name="C1Fkzdvu">Seeräuber Boss</string>
    <string name="C8DE6L73">Deserteur</string>
    <string name="cbnvgVhH">Plünderer</string>
    <string name="cdbSCr6G">Räuber</string>
    <string name="dc2qxanZ">Waldbanditen Boss</string>
    <string name="dq2cP8h0">Seeräuber</string>
    <string name="HadsURl8">Guerillakrieger</string>
    <string name="Nr8NkHXU">Seeräuber Kämpfer</string>
    <string name="P6Md9DpR">Wegelagerer</string>
    <string name="Q2V4uQrr">Wüstenbanditen Boss</string>
    <string name="sFgODQ1q">Waldbandit</string>
    <string name="uOAnHN47">Beduinen Vagabund</string>
    <string name="urUwa4bf">Plünderer</string>
    <string name="ZA4bgJ5V">Steppenbandit</string>
    <string name="ziOBJSzR">Bergbanditen Boss</string>
    <string name="ZKdiaaFo">Gesetzloser</string>
    <string name="ZxmBdWTu">Freibeuter</string>
  </resources>
